<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A LUT is used to convert video color spaces or apply other effects.</key>
	<string>Eine LUT wird verwendet, um Videofarbräume zu konvertieren oder andere Effekte anzuwenden.</string>
	<key>CUSTOM</key>
	<string>BENUTZERDEFINIERT</string>
	<key>Choose</key>
	<string>Wählen</string>
	<key>Choose LUT File</key>
	<string>Wählen Sie LUT-Datei</string>
	<key>Choose…</key>
	<string>Wählen…</string>
	<key>Clear</key>
	<string>Löschen</string>
	<key>Custom…</key>
	<string>Benutzerdefiniert…</string>
	<key>LUT</key>
	<string>LUT</string>
	<key>LUT File</key>
	<string>LUT-Datei</string>
	<key>Please make sure that your computer is connected to the internet, and then try again.</key>
	<string>Bitte stellen Sie sicher, dass Ihr Computer mit dem Internet verbunden ist, und versuchen Sie es dann erneut.</string>
	<key>Select</key>
	<string>Auswählen</string>
	<key>Select LUT File</key>
	<string>LUT-Datei auswählen</string>
	<key>Select…</key>
	<string>Auswählen…</string>
	<key>The LUT “%@” could not be downloaded.</key>
	<string>Die LUT „%@“ konnte nicht heruntergeladen werden.</string>
</dict>
</plist>
